﻿

/* ------------------------Page CSS---------------------- */
.hero-banner {
  background: linear-gradient(to right, #000000b0, #000000b0), url(../Images/0.JPG) center / cover no-repeat;
  height: 380px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero-title {
  z-index: 3;
  padding: 15px;
  border-radius: 100px;
  width: 95%;
  max-width: 1100px;
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translate(-50%);
  height: 100px;
}

.heading-shade1 {
  text-transform: uppercase;
  color: #fff;
}

/*.list-group li {
  line-height: 28px;
  background: url(../images/icons/arrow-right.svg) no-repeat left 6px;
  padding: 0px 0px 0px 25px;
  list-style: none;
  margin: 8px 0px;
  vertical-align: middle;
}*/

.right-image {
  position: sticky;
  top: 100px;
  /* padding-top: 40px; */
}

.right-image .page-div-overlay {
  position: absolute;
  top: 0px;
  height: 100%;
  width: 100%;
  background: #00000085;
  opacity: 1;
  transition: 0.5s;
}

.right-image .page-img-overlay {
  position: absolute;
  width: 100px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
  opacity: 1;
  transition: 0.3s;
}

.right-image:hover .page-img-overlay {
  opacity: 0;
}

.right-image:hover .page-div-overlay {
  opacity: 0;
}


/* -------------------------Accordian------------------------ */

.accordion {
  border: none;
}

.accordion-item {
  border: none;
  border-radius: 10px;
  margin-bottom: 15px;
}

.accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 10px 18px;
  font-size: 1rem;
  color: #000;
  text-align: left;
  /* background: #fff; */
  background: var(--theme-primary-light);
  border: 0;
  border-radius: 10px;
  overflow-anchor: none;
}

.accordion-body {
  background: #fff;
  border-radius: 0px 0px 10px 10px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.41);
}

.accordion-body img {
  border-radius: 10px;
  box-shadow: 1px 1px rgba(0, 0, 0, 0.41);
  margin-bottom: 10px;
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button {
  border-radius: 10px !important;
}

.accordion-button .hero-about {
  display: flex;
  align-items: center;
  width: 100%;
  font-size: 1rem;
  font-weight: 600;
  color: #ffffff;
  background-color: #967b7b;
  border: none;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  transition: all 0.4s ease;
}

.accordion-button span {
  position: relative;
  z-index: 1;
  transition: transform 0.3s ease, text-shadow 0.3s ease;
  color: #fff;
  /* color: #fff; */
  padding: 4px 0px;
}

.accordion-button:hover span {
  transform: translateX(5px);
  text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
}

.accordion-button:not(.collapsed) {
  background: var(--gradient-color);
  color: #fff;
  border-radius: 10px !important;
}

.accordion-header {
  margin-bottom: 5px;
}

.accordion-button:focus {
  outline: none;
  box-shadow: none;
}

.accordion-item:last-of-type .accordion-button.collapsed {
  border-radius: 10px !important;
}

.accordion-button:not(.collapsed)::after {
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
}


/* =============Table=============== */

thead th {
  background: var(--gradient-color1) !important;
  color: white !important;
}

table {
  position: relative;
  z-index: 9;
}
.table > tbody {
	vertical-align: middle !important;
}

/* =============Contact Us=============== */

.contact-icon {
  max-width: 100px;
  height: auto;
  width: 100%;
  border-radius: 50%;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}



/* =======================page enroll======================== */


/* Main Banner Container */
.admission-banner {
  border-radius: 200px;
  overflow: hidden;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  height: 280px;
  width: 100%;
  max-width: 950px;
  margin: 0px auto;
}

/* Left Image Side */
.banner-image-side {
  min-width: 60%;
}

.image-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.6));
  padding-left: 100px;
}

/* Right Info Side */
.banner-info-side {
  min-width: 40%;
}

/* .banner-info-side h3 {
  color: var(--theme-primary-light);
} */

.pink-divider {
  width: 60px;
  height: 4px;
  background-color: var(--theme-secondary);
  border-radius: 2px;
}

.btn-pink {
  background: var(--gradient-color1);
  color: white;
  border: none;
  font-size: 0.9rem;
  transition: transform 0.2s;
}

.btn-pink:hover {
  background-color: var(--gradient-color);
  color: white;
  transform: scale(1.05);
}

/* Responsive adjustments */
@media (max-width: 768px) {
  .admission-banner {
    border-radius: 20px;
  }

  .image-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.6));
    padding-left: none;
  }

  .admission-banner {
    height: 500px;
  }
}

@media(max-width:768px)
{
    .hero-banner
    {
        height: 230px !important;
    }
}